Subject: bug#18405: 24.3.93; bat-mode.el

From: Achim Gratz <[email-masked]>
Date: Mon, 08 Sep 2014 09:32:12 +0200

Daniel Colascione writes:
> Mind just importing http://www.emacswiki.org/emacs/ntcmd.el into trunk?
> It handles a bunch of nasty cmd.exe syntactic corner cases.

I've briefly looked at it and this seems like a better approach in the
long run.  However, I'd still like to have that particular bug in
bat-mode fixed in the next release, while ntcmd.el looks like something
that would have to be done in trunk.  So I suggest that this should be
separate bug report or split it off from the original one if possible.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

Wavetables for the Terratec KOMPLEXER:
http://Synth.Stromeko.net/Downloads.html#KomplexerWaves